/* Temporary stylesheet because of bugs with gulp */
@media (min-width: 769px) {
    .NodeActionList {
        overflow: hidden;
    }

    .NodeActionList .mobile {
        display: block;
        opacity: 0;
        transform: translateY(100px);
        transition-duration: 0.3s;
    }

    .NodeActionList:hover .mobile {
        opacity: 1;
        transform: translateY(0);
        transition-duration: 0.5s;
    }
}

.Header-secondaryMenu .btn-aspect {
    border: 1px solid rgb(255, 95, 15);
    color: rgb(255, 95, 15);
}

.Header-secondaryMenu .btn-aspect:hover {
    color: rgb(255, 95, 15);
}

.Header-languageMenu div button:hover {
    color: rgb(255, 95, 15) !important;
}

#global-search-submit button {
    border: none;
}

#global-search-submit button::after {
    color: rgb(255, 95, 15);
}

.burger > span {
    background-color: rgb(255, 95, 15) !important;
}

.Header-languageMenu div ul.links {
    color: rgb(255, 95, 15);
    border: 1px solid rgb(255, 95, 15);
}

/* Fix breadcrumb and secondary menu interaction */
.breadcrumb {
    position: relative;
    z-index: 10000000;
}

.Header-secondaryMenu .container {
    margin-top: 5.5rem;
}

/* Removes default link style for info bar */
.InformationToolbar-menu a {
    text-decoration: none;
}

/* Language Switcher Color */
.Header-languageMenu .links a {
    color: rgb(255, 95, 15);
}

.Header-languageMenu div ul.links {
    border: 1px solid rgb(255, 95, 15) !important;
    border-color: rgb(255, 95, 15) !important;
    border-top: none !important;
}

/* Reduces menu height for certain display sizes */
@media (max-height: 900px) {
    .MenuSecondary .Menu-item,
    .Header-secondarySubMenu-submenu .Menu-item {
        margin-bottom: 1rem !important;
    }
    .Header-secondarySubMenu-stickyMenu {
        padding-top: 2rem;
        padding-bottom: 2rem;
        margin-top: 2rem;
        border-top: none;
    }
}

#block-sarbacanesubscriptionform a {
    position: relative !important;
    color: #007aff !important;
}

@media (max-width: 768px) {
    .NodeArticleList {
        min-height: 400px;
    }
}

.MenuSecondary li span > a.is-active {
    color: rgb(255, 95, 15) !important;
}

.logo-footer {
    height: auto;
    width: 125px;
}

/* NodePartnerList */
.NodePartnerList {
    position: relative;
}

.NodePartnerList span {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 30px;
}

.NodePartnerList-body {
    margin-bottom: 30px;
}

/* Extends menu links width to be clickable */
.Header-secondarySubMenu-menu--wrapper {
    width: 100%;
}

/* Header Logo */
.Header-leftLogo {
    width: 12rem !important;
}